name: 'Settings Tray'
type: module
description: 'Provides a sidebar to configure blocks on the page.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - drupal:block
  - drupal:toolbar
  - drupal:contextual

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
